/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "4Sn-nW-ueJ"; */
"4Sn-nW-ueJ.title" = "Charger à nouveau";

/* Class = "NSButtonCell"; title = "Try Premium"; ObjectID = "e5j-hR-yyN"; */
"e5j-hR-yyN.title" = "Essayer Premium";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Bienvenue dans Cardhop 2";

